/**********************************************************
 * Name:	Study Abroad homepage.css
 * Description:
 * 			Used to update template styles as part of the
 * 			overall redesign.
 * Author:	Cindy Bracciano
 * Updated: 01.25.19
 *********************************************************/

 /** Let's see if I can stretch the main-content **/
 body.ku-template-2012-3col.fullwidth_content #region-content {
	width: 120% !important;
	background-color: white !important;
	margin-left: -140px;
 }
 /** Using to remove original padding on all sides of region content inner */
#section-content .region-content-inner {
	box-shadow: none;
	padding-top: 0px !important;
	padding-left: 0px !important;
	/*padding-right: 20px !important;*/
	padding-bottom: 10px;
}
/** begin second menu **/
div#homepage-menu-wrapper {
	height: 72px;
	background: #0051ba url('/sites/studyabroad-clone.drupal.ku.edu/files/images/template/homepage/ku_stache.png') repeat-x center top;
}
ul#homepage-menu {
	position: relative;
	/*float: left;*/
	margin: 0;
	padding-left: 0;
}
li.homepage-menu-item {
	width: 222px;
	margin: 12px 0;
	border-left: 2px solid #003883;
	color: #ffffff;
	font-family: 'Open Sans Condensed', Oswald, sans-serif;
	font-size: 1.7em;
	font-weight: normal;
	line-height: 1.3em;
	display: inline-block;
	text-align: center;
	text-indent: 0;
	vertical-align: middle;
}
li.homepage-menu-item span {
	width: 80%;
	color: #ffffff;
	font-size: 0.90em;
	font-weight: bold;
	display: inline-block;
}
li.homepage-menu-item span a {
	color: #ffffff !important;
}
li.homepage-menu-item span.superscript {
	width: 100%;
	margin: 0 0 .3em 0;
	font-size: .9em;
	font-weight: lighter;
	color: #6dc6e7;
	display: block;
}
li.homepage-menu-item span.superscript a {
	color: #6dc6e7 !important;
	text-decoration: none !important;
}
div#homepage-apply {
	position: relative;
	float: right;
}
/** end second menu **/

#homepage-alert-wrapper {
	width: 98%;
    	padding: .5% 1% 1% 1%;
    	background: #dedede;
    	border: 1px solid #cccccc;
    	box-shadow: 0 0 5px 0 #cccccc;
}

.main-title .videos-header {
	margin-left: 8px;
	line-height: 36px;
}

/** begin connect area **/
/* connect block styles */
div#homepage-connect-content {
	position: relative;
	float: left;
	width: 100%;
	padding: 20px 0 40px 0;
}
section.homepage-connect-content-block {
	position: relative;
	float: left;
	height: auto;
	padding: 2%;
	display: block;
}
section#homepage-connect-content-news {
	border-right: 1px solid #dedede;
}
section#homepage-connect-content-twitter {
	border-left: 1px solid #dedede;
}
section.homepage-connect-content-block div.view div.view-content {
	height: 255px;
}
section.homepage-connect-content-block header h3, 
section.homepage-blog-content-block header h3, 
section.homepage-brand-content-block header h3 {
	margin-top: 0;
	margin-bottom: 1em !important;
	font-family: Georgia, serif;
	font-size: 1.6em;
	font-weight: bold;
	display: block;
}
section.homepage-connect-content-block header h4, 
section.homepage-blog-content-block header h4, 
section.homepage-brand-content-block header h4 {
	margin-top: 0;
	margin-bottom: .85em !important;
	padding: 0 6%;
	font-family: 'Open Sans', Oswald, sans-serif;
	font-size: 1.5em;
	font-weight: normal;
	display: block;
}
section.homepage-connect-content-block div.more-link {
	position: relative;
    	float: right;
    	padding-right: 10px;
    	padding-top: 10px;
    	border-top: none;
}
/* connect area news block */
section#homepage-connect-content-news div.news-text-wrap {
	margin-bottom: 10px;
}
section#homepage-connect-content-news div.news-text-wrap div.views-field-timestamp {
	margin-bottom: 10px;
}
section.homepage-connect-content-block div.news-list-sidebar ul {
	margin: 0;
}
section.homepage-connect-content-block div.news-list-sidebar ul li.views-row {
	margin-bottom: 15px;
	padding: 0 !important;
}
section.homepage-connect-content-block div.news-list-sidebar li.views-row {
	margin-bottom: 15px;
}
/* connect area events block */
section.homepage-connect-content-block div.event-list-item {
	margin-bottom: 20px;
	border: none;
}
#section-content .block-inner .content div.homepage-events-block div.event-list-item, 
#section-content .block-inner .content div.homepage-events-block div.event-list-item:last-child,
div.homepage-events-block div.event-list-item, 
div.homepage-events-block div.event-list-item:last-child {
	margin-bottom: 20px;
}
div.homepage-events-block div.event-date-leader, div.homepage-events-block div.event-list-item-summary {
	display: inline-block;
	vertical-align: top;
}
div.homepage-events-block div.event-date-leader {
	width: 20%;
	padding: 10px 6px;
	background-color: #85898a;
	color: #ffffff;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	text-align: center;
}
div.homepage-events-block div.event-date-leader div.month, div.homepage-events-block div.event-date-leader div.day {
	font-family: 'Open Sans', Oswald, sans-serif;
	font-size: 1.75em;
	font-weight: bold;
	text-transform: uppercase;
}
div.homepage-events-block div.event-date-leader div.month {
	width: 100%;
	margin-bottom: 10px;
	font-size: 1.5em;
}
div.homepage-events-block div.event-date-leader div.day {
	width: 100%;
	margin: 0;
	font-size: 2.5em;
}
div.homepage-events-block div.event-list-item-summary {
	max-width: 68%;
	margin-left: 4%;
}
div.homepage-events-block div.event-list-item-summary div.event-title {
	margin-bottom: 5px;
	font-family: Georgia, serif;
	font-size: 1.15em;
	font-weight: bold;
	line-height: 1.35em;
}
div.homepage-events-block div.event-list-item-summary div.event-date {
	font-size: 1.1em;
	font-weight: bold;
}
div.homepage-events-block div.event-list-item-summary div.event-building, div.homepage-events-block div.event-list-item-summary div.event-room {
	font-size: 1em;
}
/** end connect area **/

/** begin graphic area **/
div#homepage-info-wrapper {
	padding: 0 0 40px 0;
}

div#homepage-info-wrapper, div#homepage-ku-wrapper {
	padding: 0;
}
div#homepage-info-content, div#homepage-ku-content {
	position: relative;
	float: left;
	width: 100%;
}
div#homepage-info-content, div#homepage-blog-content {
	padding: 0 0 40px 0;
}
div#homepage-ku-content {
	padding: 40px 0 0 0;
}
div#homepage-graphic-wrapper {
	position: relative;
	float: left;
	width: 598px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 0 0 5px 0 #cccccc;
	display: block;
}
div#homepage-graphic-wrapper header {
	width: 100%;
	background-color: #85898a;
	border: none;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
}
div#homepage-graphic-wrapper header span {
	padding: 10px;
	color: #ffffff;
	font-family: georgia, serif;
	font-size: 1.35em;
	font-style: italic;
	font-weight: bold;
	display: block;
}
div#homepage-graphic-content {
	position: relative;
	width: 100%;
	height: 718px;
	background-color: #ccdeff;
	border: none;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
div#homepage-graphic-slideshow-wrapper {
	position: relative;
	float: left;
	width: 90%;
	margin: 0 5% 40px 5%;
	box-shadow: 0 0 5px 0 #cccccc;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	display: none;
}
div#homepage-graphic-slideshow-wrapper header {
	width: 100%;
	background-color: #85898a;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
}
div#homepage-graphic-slideshow-wrapper header span {
	padding: 10px;
	color: #ffffff;
	font-family: georgia, serif;
	font-size: 1.25em;
	font-style: italic;
	font-weight: bold;
	display: block;
	text-align: center;
	line-height: 1.25em;
}
div#homepage-graphic-slideshow {
	min-width: 320px;
	min-height: 240px;
	background-color: #ccdeff;
	padding: 5% 0;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
div#homepage-graphic-slideshow div.highlight-content-area div.views-slideshow-cycle-main-frame {
	left: 50% !important;
	margin-left: -160px !important;
}

div#homepage-graphic-slideshow div.highlight-content-area div.views-slideshow-cycle-main-frame div.views-slideshow-pager-fields div.views-slideshow-pager-field-item {
	margin: 0;
}
/** end graphic area **/




/** begin KU area **/
div#homepage-ku-wrapper {
	margin: 40px 0 0 0;
	border-top: none;
}
section.homepage-ku-content-block {
	position: relative;
	float: left;
	width: 46%;
	margin: 40px 1.25% 40px 1.25%;
}
section.homepage-ku-content-block:first-child {
	margin: 40px 1.25% 20px 2.5%;
}
section.homepage-ku-content-block:last-child {
	margin: 40px 2.5% 40px 1.25%;
}

/* KU apply area */
section.homepage-ku-content-block div#block-ku-whyku-ku-whyku-block div.navrow {
	position: relative;
	float: left;
	width: 100%;
	background: #a9acac;
}
section.homepage-ku-content-block div#block-ku-whyku-ku-whyku-block div.navrow div.why_ku_title {
	width: auto;
	background: none;
}
section.homepage-ku-content-block div#block-ku-whyku-ku-whyku-block div.navrow div.apply_title {
	float: right;
	background: #e8000d;
	border-left: 2px solid #ffffff;
}
section.homepage-ku-content-block div#block-ku-whyku-ku-whyku-block div.navrow div.apply_title a {
	color: #ffffff !important;
}
section.homepage-ku-content-block div#block-ku-whyku-ku-whyku-block div.bragpoints {
	background-color: #ffffff;
}

/* KU today */
section.homepage-ku-content-block div#block-ku-today-ku-today-news {
	border: none !important;
}
section.homepage-ku-content-block div#block-ku-today-ku-today-news div.kutoday {
	background-color: #ffffff;
	padding: 0 !important;
}
section.homepage-ku-content-block div#block-ku-today-ku-today-news div.kutoday div.block-title {
	width: 100%;
	height: 20px;
	padding: 9px 0;
	background: #a9acac;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 14px;
	font-weight: bold;
	color: white;
	text-indent: 10px;
}
section.homepage-ku-content-block div#block-ku-today-ku-today-news div.kutoday div.kutodaycontent {
	padding: 0 15px;
}
section.homepage-ku-content-block div#block-ku-today-ku-today-news div.kutoday div.kutodaycontent p {
	margin: 1.85em 0 !important;
}

/* KU far above */
section.homepage-ku-content-block.far-above {
	height: 60px;
	overflow: hidden;
	background: #003883 url('/sites/business.ku.edu/files/images/template/homepage/far_above_button.png') no-repeat left top;
	font-family: Georgia, "Times New Roman", Times, serif;
}
section.homepage-ku-content-block.far-above a.give-text {
	position: relative;
	float: right;
	width: 120px;
	height: 60px;
	padding: 10px 0;
	margin-left: 5px;
	background: #e8000d;
	border-left: 2px solid #ffffff;
	color: #ffffff !important;
	text-align: center;
}
section.homepage-ku-content-block.far-above {
	position: relative;
	float: left;
	width: 100%;
	margin: 0;
	border: 1px solid #cccccc;
}
section.homepage-ku-content-block.far-above a.far-text {
	position: relative;
	float: right;
	margin-top: 6px;
	color: #ffffff !important;
	font-size: 10px;
	font-style: italic;
	line-height: 12px;
	text-align: right;
}
section.homepage-ku-content-block.far-above a.far-text span.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	margin: -1px;
	padding: 0;
	overflow: hidden;
	clip: rect(0,0,0,0);
	border: 0;
}
/** end KU area **/

/** begin blog area **/
div#homepage-blog-wrapper {
	/*
	position: relative;
	float: left;
	width: 100%;
	margin-bottom: 40px;
	*/
}
div#homepage-blog-content {
	position: relative;
	float: left;
	width: 100%;
}
div#homepage-blog-content header h3 {
	position: relative;
	float: left;
}
section.homepage-blog-content-block {
	padding: 0 2.5%;
}
section#homepage-connect-footer-social {
	position: relative;
	float: right;
}
span.homepage-connect-footer-social-icon a img {
	width: 32px;
	margin-left: 5px;
}
div#homepage-blog-feed {
	position: relative;
	float: left;
}
div#homepage-blog-wrapper div.blog-feed-item {
	margin-top: 10px;
	margin-bottom: 30px;
	padding-left: 1.2em;
}

div#homepage-blog-wrapper div.blog-feed-item span.blog-feed-item-title {
	font-size: 1.25em;
	font-weight: bold;
}
div#homepage-blog-wrapper div.blog-feed-item span.blog-feed-item-date {
	margin-bottom: 5px;
	color: #85898a;
	font-size: .8em;
	font-style: italic;
}
div#homepage-blog-wrapper div.blog-feed-item span.blog-feed-item-body {
	margin-bottom: 10px;
}
div#homepage-blog-wrapper div.blog-feed-item span.blog-feed-item-body p.wp-caption-text {
	display: none;
}
div#homepage-blog-wrapper div.blog-feed-item span.blog-feed-item-body a.views-more-link:after {
	content: "\00a0\00BB";
}
/** end blog area **/

/** begin brand area **/
div#homepage-brand-wrapper {
	position: relative;
	float: left;
	width: 100%;
	min-height: 300px;
	margin: 0 0 40px 0;
	background-color: #dedede;
	border: 1px solid #cccccc;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow : 0 0 5px 0 #cccccc;
}
div#homepage-brand-content {
	position: relative;
	float: left;
	width: 100%;
	padding: 15px 0 0 0;
}
div#homepage-blog-feed {
	/*min-width: 370px;*/
	min-height: 250px;
	margin: 10px;
}
div.homepage-youtube-embed {
	padding: 10px;
}
div#homepage-blog-feed p a, div#homepage-blog-feed p a:link, div#homepage-blog-feed p a:visit, div.homepage-youtube-embed p a, div.homepage-youtube-embed p a:link, div.homepage-youtube-embed p a:visit {
	color: #333333;
	font-size: 1.15em;
	font-style: italic;
	text-align: center;
}
div.homepage-youtube-embed iframe {
	border: 1px solid #333333;
}
div#homepage-brand-content section#homepage-blog, div#homepage-brand-content section#homepage-brand-video, div#homepage-brand-content section#homepage-brand-current {
	position: relative;
	float: left;
	width: 48%;
	padding: 1%;
	text-align: center;
}
div#homepage-brand-content section#homepage-blog {
	padding-left: 1%;
}
/** end brand area **/


.events {background-color: #FFFFFF;clear: none;float: left; margin: -230px 0 0 10px;width: 35%;}
.events p {margin: 0 !important;}
.generation {background-color: #FFFFFF;clear: none;float: left;}
.generation img {padding: 10px 0 0 10px;}

.generationImage {width: 300px; height: 154px;}

/**********************************************************
 * Begin Responsive Section
 *********************************************************/
@media (min-width: 1500px) {
	ul#homepage-menu {
		width: 1440px;
	}
	li.homepage-menu-item {
		width: 222px;
		margin: 3px 0;
		padding: 0;
		border-left: 1px solid #003883;
		font-size: 1.7em;
	}

	div#homepage-apply img.full {
		display: block;
	}
	div#homepage-apply img.short {
		display: none;
	}	
}

@media (max-width: 1499px) and (min-width: 1200px) {
	body.ku-template-2012-3col.fullwidth_content #region-content {
    		width: 102% !important;
    		margin-left: -5px;
	}
	ul#homepage-menu {
		width: 1224px;
	}
	li.homepage-menu-item {
		width: 170px;
		margin: 3px 10px;
		padding: 0;
		border-left: 1px solid #003883;
		font-size: 1.4em;
	}

	div#homepage-apply img.full {
		display: block;
	}
	div#homepage-apply img.short {
		display: none;
	}

}
@media (max-width: 1199px) and (min-width: 960px) {
	body.ku-template-2012-3col.fullwidth_content #region-content {
		width: 102% !important;
    		margin-left: -5px;
	}
	ul#homepage-menu {
		width: 970px;
	}
	li.homepage-menu-item {
		width: 137px;
		margin: 8px 0;
		padding: 0 0 0 4px;
		border-left: 1px solid #003883;
		font-size: 1.7em;
		line-height: 1.0em;
	}
	
	li.homepage-menu-item span {
		font-size: .60em !important;
	}
	li.homepage-menu-item span.superscript {
		margin: 0 0 .2em 0;
	}

	div#homepage-apply img.full {
		display: block;
	}
	div#homepage-apply img.short {
		display: none;
	}
	/** For the lower blocks **/	

	.events {margin: -187px 0 0 10px;}
	.generation {position: relative;}
}
@media (max-width: 959px) and (min-width: 720px) {
	body.ku-template-2012-3col.fullwidth_content #region-content {
		width: 99% !important;
    		margin-left: 10px;
	}
	li.homepage-menu-item {
		width: 110px;
		margin: 0px 0;
		padding: 0;
		border-left: 1px solid #003883;
		font-size: 1.6em;
	}
	li.homepage-menu-item {
		line-height: 0.9em;
	}
	li.homepage-menu-item span {
		font-size: .8em;
	}
	li.homepage-menu-item span.superscript {
		margin: 0 0 .15em 0;
	}

	div#homepage-apply img.full {
		display: none;
	}
	div#homepage-apply img.short {
		display: block;
	}

	section.homepage-connect-content-block {
		width: 29%;
	}
	section.homepage-connect-content-block div.view div.view-content {
		position: relative;
		float: left;
		height: 325px;
		border-bottom: 1px solid #cccccc;
	}
	section.homepage-connect-content-block div.more-link {
		position: relative;
		float: right;
		padding-right: 10px;
		padding-top: 10px;
		border-top: none;
	}

	div.homepage-events-block div.event-date-leader div.month {
		font-size: 1.25em;
	}

	div.homepage-events-block div.event-date-leader div.day {
		font-size: 2em;
	}
		
	div.homepage-events-block div.event-list-item-summary div.event-title {
		font-size: 1.10em;
		line-height: 1.25em;
	}
	div.homepage-events-block div.event-list-item-summary div.event-building, div.homepage-events-block div.event-list-item-summary div.event-room {
		font-size: .90em;
	}

	
	/** For the lower blocks **/
	.events {margin: 0;width: 100% !important;}	
	
}
@media (min-width: 720px) {
	div#homepage-graphic-wrapper {
		display: block;
	}
	div#homepage-graphic-slideshow-wrapper {
		display: none;
	}

	div#homepage-brand-wrapper {
		width: 95%;
		margin: 0 2.5% 40px 2.5%;
	}
}
@media (max-width: 719px) {
	body.ku-template-2012-3col.fullwidth_content #region-content {
		width: 100% !important;
    		margin-left: 0px;
	}
	div#homepage-graphic-wrapper {
		display: none;
	}
	div#homepage-graphic-slideshow-wrapper {
		display: block;
	}
	div#homepage-menu-wrapper {
		background: none;
	}

	ul.homepage-menu {
		margin-top: 5px;
	}
	li.homepage-menu-item {
		width: 96%;
		height: 30px;
		margin: 6px 2%;
		padding: 13px 0px 5px 0px;
		background: #0051ba;
		border-left: none;
		font-size: 1.5em;
	}
	li.homepage-menu-item span, li.homepage-menu-item span.superscript {
		width: 55%;
		display: inline-block;
	}
	li.homepage-menu-item span {
		padding: 0 .75%;
		text-align: center;
	}
	li.homepage-menu-item span.superscript {
		padding-right: 0;
		text-align: right;
	}

	div#homepage-apply {
		width: 100%;
		margin-top: 15px
	}
	div#homepage-apply img.full {
		margin: 0 auto;
		display: block;
	}
	div#homepage-apply img.short {
		display: none;
	}
	section.homepage-ku-content-block, section.homepage-ku-content-block:first-child, section.homepage-ku-content-block:last-child {
		width: 90%;
		margin: 20px 0%;
	}
	section.homepage-ku-content-block.far-above {
		width: 100%;
		margin: 20px auto;
	}

	.responsive-content {
    	    	display: none;
  	}
  	.responsive-content.alt-content {
    		display: block;
  	}
	
	div#region-ku-footer-third {
		float: left;
		text-align: left;
	}

	div#region-unit-footer-second div.footer-social-media {
		margin-right: 5px;
	}

	/** For the lower blocks **/
	
}
@media all and (max-width: 719px) and (min-width: 480px) {
	/** For lower blocks **/
	.grid-title {
		font-size: 30px !important;
		line-height: 29px !important;
	}

	.grid-text {
		font-size: 13px !important;
		line-height: 17px;
	}

	section#block-block-28 {
		width: 80%;
	}
	.events {clear: both;margin: 0px;width: 100% !important;}
	#region-content .block-inner img .imgStyle {width: 104px; height: 217px;}

}
@media (max-width: 479px) and (min-width: 385px){
	section.homepage-ku-content-block, section.homepage-ku-content-block:first-child, section.homepage-ku-content-block:last-child {
		width: 100%;
		margin: 20px 0%;
	}
	section.homepage-ku-content-block.far-above {
		width: 100%;
		margin: 20px auto;
	}

	li.homepage-menu-item {font-size: 1.35em;}
	/** For the lower blocks **/

	div#homepage-apply {margin-bottom: 15px !important;}
	#region-content .block-inner img .imgStyle {width: 104px; height: 217px;}
	.events {margin: -20px 0 0 10px;width: 98% !important;}
}

@media (max-width: 384px) {
	.ku_nav#main-menu {display: none;}
	section.homepage-ku-content-block, section.homepage-ku-content-block:first-child, section.homepage-ku-content-block:last-child {
		width: 90%;
		margin: 20px 0%;
	}
	section.homepage-ku-content-block.far-above {
		width: 100%;
		margin: 20px auto;
	}

	li.homepage-menu-item {font-size: 1.35em;}
	/** For the lower blocks **/
	div#homepage-apply {margin-bottom: 15px !important;}
	#region-content .block-inner img .imgStyle {width: 104px; height: 217px;}
	.events {margin: -10px 0 0 10px;width: 100% !important;}
	.generation img {padding: 10px 0 0 5px;}
	.generationImage {width: 270px;}
	
	#region-unit-footer-first {width: 100%;}
	.contactdetails address {padding-left: 0;}
	
	#block-ku-static-ku-static-kufooter-legal {
    		display: none;
	}
	#region-ku-footer-first {
    		display: none;
	}
}
@media (max-width: 319px){
	#zone-ku-footer-wrapper {padding: 0 0 10px 0;}
	#ku_footer_jayhawk {
		bottom: -43px;
		position: absolute;
		right: 10px;
	}
}
/**********************************************************
 * End Responsive Section
 *********************************************************/